Subject: [os2genau_digest] No. 1863
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 15 Sep 2009 00:00:51 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Monday 14 September 2009
 Number  1863
**************************************************

Subjects for today
 
1   eCups warpin : Alan Duval <amoht at westnet dot com dot au>
2  Re:  eCups warpin : Ed Durrant <edurrant at durrant dot mine dot nu>
3  Re:  eCups warpin : John Angelico" <talldad at kepl dot com dot au>
4  Re:  eCups warpin : Ed Durrant <edurrant at durrant dot mine dot nu>
5   Firefox update : Peter L Allen" <allenpl at tastelfibre dot com dot au>
6  Re:  Firefox update : John Angelico" <talldad at kepl dot com dot au>
7  Re:  Firefox update : Mike O'Connor <mikeoc at internode.on dot net>

**= Email   1 ==========================**

Date:  Mon, 14 Sep 2009 21:09:36 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   eCups warpin

Hi,

I downloaded the eCups warpin package and ran it but when I typed 
http://localhost:631/ to install a printer the browser gave an error 
message  "Unable to connect".

Has anyone tried this package?

Regards,

Alan Duval
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Mon, 14 Sep 2009 21:43:05 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  eCups warpin

Alan Duval wrote:
> Hi,
>
> I downloaded the eCups warpin package and ran it but when I typed 
> http://localhost:631/ to install a printer the browser gave an error 
> message  "Unable to connect".
>
> Has anyone tried this package?
>
> Regards,
>
> Alan Duval
> --------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
have you started the cups daemon (cupsd.exe) ??

-- 
Cheers/2

Ed

eComStationAustralia podcast RSS feed http://eComStationAustralia.podbean dot com/feed or iTunes
Warpstock Europe at Stralsund, Germany 12-15 November 2009 http://www.warpstock.eu

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Mon, 14 Sep 2009 21:50:58 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  eCups warpin

On Mon, 14 Sep 2009 21:09:36 +1100 Alan Duval wrote:
>
>Hi,
>
>I downloaded the eCups warpin package and ran it but when I typed 
>http://localhost:631/ to install a printer the browser gave an error 
>message  "Unable to connect".
>
>Has anyone tried this package?
>

Yes, a little.

It's a "server & client" arrangement, so you have to start the eCUPS server
first, and then the browser connects to it as if it was a web server,
except that it's a printer server.  

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   4 ==========================**

Date:  Mon, 14 Sep 2009 21:59:51 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  eCups warpin

Ed Durrant wrote:
> Alan Duval wrote:
>> Hi,
>>
>> I downloaded the eCups warpin package and ran it but when I typed 
>> http://localhost:631/ to install a printer the browser gave an error 
>> message  "Unable to connect".
>>
>> Has anyone tried this package?
>>
>> Regards,
>>
>> Alan Duval
>> --------------------------------------------------
>> 
>> http://www./melbpc/  -  The Melbourne OS/2 SIG
>===
>>
> have you started the cups daemon (cupsd.exe) ??
>
>
by the way, which drive did you install to ?

-- 
Cheers/2

Ed

eComStationAustralia podcast RSS feed http://eComStationAustralia.podbean dot com/feed or iTunes
Warpstock Europe at Stralsund, Germany 12-15 November 2009 http://www.warpstock.eu

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   5 ==========================**

Date:  Mon, 14 Sep 2009 22:29:07 +1000 (EST)
From:  "Peter L Allen" <allenpl at tastelfibre dot com dot au>
Subject:   Firefox update

From 2.0.0.21 to 3.0.14 - it can't find bookmarks - some entry in prefs.js???

Done years back and forgotten!
					Regards,
							allenpl

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   6 ==========================**

Date:  Mon, 14 Sep 2009 22:33:01 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Firefox update

On Mon, 14 Sep 2009 22:29:07 +1000 (EST) Peter L Allen wrote:
>
>From 2.0.0.21 to 3.0.14 - it can't find bookmarks - some entry in prefs.js???
>
>Done years back and forgotten!

Umm, what about CONFIG.SYS paths such as MOZILLA HOME, MOZILLA PROFILES?

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   7 ==========================**

Date:  Mon, 14 Sep 2009 22:34:04 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Firefox update

Peter L Allen wrote:
> >From 2.0.0.21 to 3.0.14 - it can't find bookmarks - some entry in prefs.js???
>
> Done years back and forgotten!
> 					Regards,
> 							allenpl
>   
Hi Peter,

Check that you haven't inadvertently changed the setting in profile.ini 
to be absolute vice relative, if you have relocated the profile manually (?)

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of : 
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===